### Method

# Gdk GLContext get_required_version

#### Declaration [src]

    void
    gdk_gl_context_get_required_version (
      GdkGLContext* context,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves required OpenGL version.

See gdk_gl_context_set_required_version().

#### Parameters

`major` | `int*`
| Return location for the major version to request.
| The argument will be set by the function.
| The argument can be set to `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`minor` | `int*`
| Return location for the minor version to request.
| The argument will be set by the function.
| The argument can be set to `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.